/v1/workspaces/{workspace_id}/templates/tagsAuthDistinct tag list across all templates in this workspace (for autocomplete)
Path parameters
workspace_id*string · uuidId of the workspace.
Response · 200
data*arrayEvery tag used by a template in the workspace.
Example
Request
GET https://api.mail.productcraft.co/v1/workspaces/{workspace_id}/templates/tags
Authorization: Bearer YOUR_TOKENimport { Mail } from "@productcraft/mail";
// Reads PRODUCTCRAFT_API_KEY from the environment
const mail = new Mail();
const templateTagList = await mail.templates.tags.list();mail.templates.tags.list(options?): Mail.TemplateTagList
Response
{
"data": [
"string"
]
}